*{
margin: 0;
padding: 0;
box-sizing: border-box;
}
#data-science-header-main-container {
    height: 450px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

#data-science-header-left-container {
    height: 100%;
    width: 50%;
    display: flex;
    flex-direction: column;
    padding-left: 50px;
    justify-content: center;
}
#data-science-header-left-container p{
    text-align: left;
    font-size: medium;
    width: 500px;
    color: #333;
}
#data-science-header-left-container h1 {
    font-weight: 900;
    text-align: left;
    font-size: 45px;
    background-image: linear-gradient(to right,#1c732c,#4b9533); 
    -webkit-background-clip: text;
    color: transparent;
}


#data-cursor {
    display: inline-block;
    color: #024b0c;
    animation: blink 0.7s steps(2, start) infinite;
}

@keyframes blink {
    to {
        visibility: hidden;
    }
}


#data-science-header-right-container {
    height: 100%;
    width: 50%;
    display: flex;
    justify-content: flex-end; 
    align-items: center;
    position: relative;
}

#data-science-header-right-container video {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 50px;
    right: 0; 
    object-fit: fill;
}

@media only screen and (max-width: 3000px) and (min-width: 1600px) {
    #data-science-header-right-container video {
        height: 100%;
        width: 900px; 
        position: absolute;
        top: 50px;
        right: 0;
        object-fit: fill;
    }
}

@media (max-width: 991px){
    #data-science-header-left-container h1 {
        font-weight: 900;
        font-size: 30px;
        height: 250px;
        padding-top: 50px;
    }
    #data-science-header-left-container p {
        width: 90%;
    }
  
}

@media (max-width: 768px){
    #data-science-header-main-container{
        height: 800px;
        width: 100%;
        display: flex;
        flex-direction: column;
        margin-bottom: 20px;
        padding-top: 80px;

    }
  
    #data-science-header-right-container ,#data-science-header-left-container{
        height: 50%;
        width: 100%
    }
    #data-science-header-right-container video {
        height: 100%;
        width: 100%;
        position: relative;
        top: 0px;
        /* right: 0;  */
        object-fit: fill;
    }    
    #data-science-header-left-container h1 {
        font-weight: 900;
        font-size: 40px;
        padding: 0;
        height: 150px;
       margin: 0;
    }
}
@media (max-width: 600px){
    #data-science-header-main-container{
        height: 500px;
        padding-top: 50px;
    }
    #data-science-header-left-container{
        padding: 20px;
    }
    #data-science-header-left-container p{
        width: 350px;
        font-size: x-small;
    }
    #data-science-header-left-container h1 {
        font-weight: 900;
        font-size: 30px;
        padding: 0;
        height: 150px;
       margin: 0;
    }
}
@media (max-width: 399px){
    #data-science-header-left-container p{
        width: 300px;
        font-size: x-small;
    }
}
/* Data Services */
#data-services-main-container{
    height: fit-content;
    width: 100%;
    background-color: #000;
    padding-bottom: 20px;
    display: flex;
    margin-bottom: 40px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#data-services-top{
    height: 100px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}
#data-services-top h2{
    border-bottom: 2px solid #1c732c;
    border-radius: 0 0 20px 0;
    width: 60%;
    text-align: center;
}
#data-services-bottom{
    height: fit-content;
    width: 100%;
}

/* Cards */
#data-science-card-section {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

/* Card Container */
#data-science-card-container {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    width: 100%;
}

/* Each Card */
.data-science-card {
    width: 200px;
    height: 300px;
    border-radius: 5px;
    /* background: black; */
    background-image: linear-gradient(to right, #1c732c, #1c732c);
    cursor: pointer;
    margin: 10px;
    position: relative;
    overflow: hidden;
    border: 3px solid #64ab2f;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
    color: #333;
    transition: transform 0.2s;
}

.data-science-card:hover {
    transform: scale(1.05);
}

/* Front Style */
.card-front {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    padding: 10px;
    /* background-color: #000; */
    background-color: rgba(76, 188, 54, 0.3);
    z-index: 2;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-clip: border-box;
    transition: background-color 0.3s ease;
}

/* Hover Effects */
#data-science-card1:hover {
    background-image: url(/Images/Quantative-Programming.webp);
}
#data-science-card2:hover {
    background-image: url(/Images/Visual-Data-Story-Telling.webp);
}
#data-science-card3:hover {
    background-image: url(/Images/Pipeline-Automation.webp);
}
#data-science-card4:hover {
    background-image: url(/Images/Algorithmic-Learning.webp);
}
#data-science-card5:hover {
    background-image: url(/Images/Anticipatory-Analytics.webp);
}
#data-science-card6:hover {
    background-image: url(/Images/Language-Insight.webp);
}

.card-front p {
    font-size: x-small;
    padding-top: 20px;
    color: white;
    transition: opacity 0.3s;
}

.card-front:hover p {
    opacity: 0;
}

.card-front h5 {
    color: #ffffff;
    font-weight: 600;
    height: 100px;
    font-size: large;
    transition: opacity 0.3s;
}

.card-front:hover h5 {
    opacity: 0;
}

.card-front img {
    width: 60px;
    height:60px;
    transition: opacity 0.3s;
}

.card-front:hover img {
    opacity: 0;
}
@media screen and (min-width: 1500px) and (max-width: 3500px) {

    .data-science-card {
        width: 25%;
        height: 400px;
        margin: 10px;
        position: relative;
        overflow: hidden;
        padding: 00px;
        padding-bottom: 30px;
    }

    .card-front p {
        font-size: large;
        text-align: left;
        padding-top: 20px;
    }

    .card-front h5 {
        height: 100px;
        width: 100%;
        text-align: left;
        font-size: x-large;
    }

    .card-front img {
        width: 80px;
        height: 80px;
        position: relative;
        right: 35%;
        bottom: 50px;
    }
}
@media (max-width: 991px) {
    #data-science-card-container {
        width: 90%;
    }
    #data-services-top h2{
        width: 80%;
    }
}

@media (max-width: 768px) {
    #data-science-card-container {
        width: 70%;
    }
    
    #data-services-top h2{
        width: 80%;
     }
}
@media (max-width: 622px) {
    #data-science-card-container {
        width: 100%;
        position: relative;
    }
   
}
@media (max-width: 480px) {
    #data-science-card-container {
        width: 100%;
    }
    #data-services-top h2{
        font-size: large;
        width: 90%;
     }
     
}



/* Industry */
#industry-main-container{
    height: fit-content;
    width: 100%;
    display: flex;
    justify-content: center;
    /* margin-top: 30px; */
    margin-bottom: 30px;
    align-items: center;
}
#industry-second-main-container{
    height: 90%;
    width: 90%;
}
#industry-top-container{
    height: fit-content;
    width: 100%;
    display: flex;
    justify-content: center;
    color: #000;
    align-items: center;
}
#industry-bottom-container{
    height:fit-content;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
}
#industry-bottom-top-container {
    height: fit-content;
    padding: 10px;
    width: 85%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
#industry-bottom-bottom-container {
    height: fit-content;
    padding: 10px;
    width: 85%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
/* industry-card */
#industry-card {
    height: 220px;
    margin-left: 5px;
    margin-right: 5px;
    box-shadow: 5px 1px 20px 1px #1c732c49;
    width: 310px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    transition: transform 0.2s ease; 
}
#industry-card img{
    height: 80px;

}
#industry-card h3{
    color: #1c732c;
    font-weight: 800;
    font-size: large;

}

#industry-card:hover {
    transform: translateY(-10px);
}
@media (max-width: 991px){
#industry-bottom-top-container ,#industry-bottom-bottom-container{
    flex-direction: column;
}
#industry-card {
    margin-bottom: 20px;
}
}
@media screen and (min-width: 1500px) and (max-width: 3500px) {
    #industry-card {
        height: 220px;
        width: 500px;
    }
}
#industry-span{
    height: 50px;
    width: fit-content;
    display: flex;
}
#industry-span #dot{
    position: relative;
    top: 6px;
    margin-right: 7px;
}




.n{
    color: red;
}